/* ==========================================================================
/* Hessen - Corporate Design
 * ==========================================================================*/


/* ===================================================================================================================
 * Fonts :: 400..normal, 600..semi, 700..bold
 * ===================================================================================================================*/

/* Corporate Design :: Header */
@font-face {
    font-family: "RalewayWebfont";
    src: url(/portal/javax.faces.resource/installation/he/fonts/raleway-webfont/raleway-regular.woff) format("woff");
    font-weight: 300;
    font-style: normal
}
/* normal */
@font-face {
    font-family: "RalewayWebfont";
    src: url(/portal/javax.faces.resource/installation/he/fonts/raleway-webfont/raleway-medium.woff) format("woff");
    font-weight: 400;
    font-style: normal
}
/* semi */
@font-face {
    font-family: "RalewayWebfont";
    src: url(/portal/javax.faces.resource/installation/he/fonts/raleway-webfont/raleway-semibold.woff) format("woff");
    font-weight: 600;
    font-style: normal
}
/* bold */
@font-face {
    font-family: "RalewayWebfont";
    src: url(/portal/javax.faces.resource/installation/he/fonts/raleway-webfont/raleway-bold.woff) format("woff");
    font-weight: 700;
    font-style: normal
}
/* Corporate Design :: Navi */
@font-face {
    font-family: "RalewayWebfont";
    src: url(/portal/javax.faces.resource/installation/he/fonts/raleway-webfont/raleway-extrabold.woff) format("woff");
    font-weight: 800;
    font-style: normal
}

/* ===================================================================================================================
 * Variablen
 * ===================================================================================================================*/

:root {
    --nbp-font-family-text: "RalewayWebfont", sans-serif;
    --nbp-font-family-h: "RalewayWebfont", sans-serif;
    --nbp-font-weight-h: 700;
    --nbp-font-weight-semi: 600;
    --npb-colorline-display: none;
}


/* ==========================================================================
/* Header Hessen
 * ==========================================================================*/

.he-header-container {
}

.he-region-wrapper {
    position: relative;
    margin-bottom: 16px;
}

/* Button-Bereich */
.he-region-first {
    position: relative;
    height: 78px;
    padding: 25px 0;
    background-color: #EFEFEF;
}

/* Branding und Logo */
.he-region-branding .he-logo-img {
    position: absolute;
    top: 0;
    left: 0; /* NBP FWL :: full width layout */
    width: 108px;
    height: 134px;
    z-index: 10;
}
.he-region-branding .he-logo-img img {
    width: 100%;
    height: auto;
}
.he-region-branding .he-site-name-slogan {
    width: 100%;
    background-color: #182e88;
    padding: 20px 10px 20px 120px; /* NBP FWL :: full width layout */
}
.he-region-branding .he-site-name-slogan .he-site-slogan {
    font-family: "RalewayWebfont",sans-serif;
    font-weight: 300;
    color: #fff;
    font-size: 16px;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
}

/* Anmelden-Slideout */
.he-slideout-wrapper {
    position: relative;
}
.he-slideout-wrapper .nbp-nutzermenu {
    top: -57px;
    right: 0;
}

/* Responsive :: Desktop */
@media (min-width: 992px) {
    .he-navi-wrapper {
        padding: 10px 0 20px;
    }
}
/* Responsive :: Mobile :: Tablet + Smartphone */
@media (max-width: 991px) {
    .he-header-container {
        padding-left: 0;
        padding-right: 0;
    }
    .he-region-wrapper {
        margin-bottom: 0;
    }
    .he-region-first {
        height: 48px;
        padding: 2px;
    }
    .he-region-branding .he-logo-img {
        left: 10px;
        width: 56px;
    }
    .he-region-branding .he-site-name-slogan {
        padding: 10px 10px 10px 76px;
    }
    /* Anmelden-Slideout */
    .he-slideout-wrapper .nbp-nutzermenu {
        top: 0;
        right: 0;
    }
}

/* ==========================================================================
/* Header Buttons und Links
 * ==========================================================================*/

/* Header :: Mobile :: Buttons */
.he-header-button {
    position: absolute;
    display: block;
    width: 44px;
    height: 44px;
    cursor: pointer;
    background-color: transparent;
    color: #555;
    font-size: 30px;
    line-height: 28px;
    border: 0;
    padding: 0;
    margin: 0;
    transition: opacity .3s ease-out;
}
.he-header-button .nbp-fonticon {
    cursor: inherit;
}
.he-header-button[aria-expanded="true"] {
    opacity: .75;
}
.he-header-button-navi {
    left: 70px;
}
.he-header-button-nutzer {
    font-size: 28px;
}

/* Header :: Upper-Menu :: Link Nutzermenu */
.he-header-link-nutzer {
    position: absolute;
    right: 0;
    color: #555;
}
.he-header-link-nutzer .nbp-fonticon {
    margin-right: 5px;
    font-size: 20px;
    transform: translateY(3px);
}

/* Responsive :: Mobile :: Tablet + Smartphone */
@media (max-width: 991px) {
    .he-header-button {
        color: #2961B3;
    }
    .he-header-button-nutzer {
        right: 10px;
    }
}

/* ==========================================================================
/* Header :: Base-Nav :: Hessen
 * ==========================================================================*/

.he-nav .nbp-basenav-icon {
    display: none;
}

/* Responsive :: Desktop */
@media (min-width: 992px) {
    .he-nav .nbp-basenav {
        display: block !important;
    }
    .he-nav .nbp-basenav-listitem {
        float: left; /* float statt flexbox wegen IE11 */
        padding: 0 20px;
    }
    .he-nav .nbp-basenav .nbp-basenav-listitem:first-child {
        padding: 0 20px 0 0;
    }
    .he-nav .nbp-basenav-link {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .he-nav .nbp-basenav-link {
        color: #182e88;
        background-color: transparent;
        font-family: "RalewayWebfont",sans-serif;
        font-weight: 800;
        font-size: 16px;
        text-transform: uppercase;
        white-space: nowrap;
    }
    .he-nav .nbp-basenav-link:after {
        content: '';
        display: block;
        margin: 7px auto auto auto;
        height: 5px;
        width: 0;
        background: transparent;
        -webkit-transition: width 200ms ease,background-color 200ms ease;
        transition: width 200ms ease,background-color 200ms ease;
    }
    .he-nav .nbp-basenav-link:hover,
    .he-nav .nbp-basenav-link:focus,
    .he-nav .nbp-basenav-link.active {
        text-decoration: none;
    }
    .he-nav .nbp-basenav-link:hover:after,
    .he-nav .nbp-basenav-link:focus:after,
    .he-nav .nbp-basenav-link.active:after {
        width: 100%;
        background: #182e88;
    }
}
/* Responsive :: Mobile :: Tablet + Smartphone */
@media (max-width: 991px) {
    .he-nav.nbp-basenav-wrapper {
        position: relative;
    }
    .he-nav .nbp-basenav {
        display: block;
        position: absolute;
        width: 90%;
        z-index: 100;
        background-color: #fff;
        box-shadow: 0 1px 1px 0 rgba(0,0,0,0.15), 3px 3px 3px 0 rgba(0,0,0,0.15);
    }
    .he-nav .nbp-basenav-link {
        display: block;
        font-size: 16px;
        text-transform: uppercase;
        padding: 12px 20px;
        border-top: 1px solid rgba(0,48,100,0.1);
    }
    .he-nav .nbp-basenav-link:hover,
    .he-nav .nbp-basenav-link:focus,
    .he-nav .nbp-basenav-link.active {
        background-color: #f7f7f7;
        text-decoration: none;
    }
}
/* Responsive :: Smartphone */
@media (max-width: 767px) {
    .he-nav .nbp-basenav {
        left: 0;
        width: 100%;
    }
}


/* ==========================================================================
/* Base Footer :: Anpassungen für CICD Hessen
 * ==========================================================================*/

